<h1>New York Times Headlines</h1>
<ul>
  <% @nyt_headlines.each do |headline| %>
    <li><a href="<%= headline[:href] %>"><%= headline[:text] %></a></li>
  <% end %>
</ul>

<h1>Bangkok Post Headlines</h1>
<ul>
  <% @bangkok_post_headlines.each do |headline| %>
    <li><a href="<%= headline[:href] %>"><%= headline[:text] %></a></li>
  <% end %>
</ul>
